*:focus {
    outline: none!important;
    box-shadow: none!important;
}

a:hover {
    color: #191D2E;
}

a.btn:hover {
    color: #fff;
}

.top-lang img {
    max-width: 30px;
    max-height: 24px;
    border-radius: 3px;
    border: 1px solid #959595;
}

.fCaptcha .showerror {
    margin-top: 20px;
    margin-bottom: 0;
    color: red;
    text-align: center;
}

.fCaptcha > div > div {
    margin: 0 auto;
}

.reviews-item-content {
    word-break: break-word;
}

.input-group > textarea {
    height: 150px;
}

#liveRevForm .rating__group {
    position: relative;
    width: 125px;
    height: 25px;
    background-image: url('/res/crystal/i/raitStarBigGr.svg');
    background-size: 25px auto;
    background-repeat: repeat-x;
    margin: 0 auto;
}

#liveRevForm .rating__star {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    height: 25px;
    font-size: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-size: 25px auto;
    background-repeat: repeat-x;
    cursor: pointer;
    background-color: transparent;
    border: none;
    border-radius: 0;
}

#liveRevForm .rating__star:hover,
#liveRevForm .rating__star:checked {
    background-image: url('/res/crystal/i/raitStarBigBlue.svg');
    z-index: 9;
}

#liveRevForm .rating__star:hover #liveRevForm .rating__star {
    background-image: url('/res/crystal/i/raitStarBigGr.svg')
}

#liveRevForm .rating__star:nth-of-type(1) {
    z-index: 5;
    width: 25px
}

#liveRevForm .rating__star:nth-of-type(2) {
    z-index: 4;
    width: 50px
}

#liveRevForm .rating__star:nth-of-type(3) {
    z-index: 3;
    width: 75px
}

#liveRevForm .rating__star:nth-of-type(4) {
    z-index: 2;
    width: 100px
}

#liveRevForm .rating__star:nth-of-type(5) {
    z-index: 1;
    width: 125px
}

.switch {
    position: relative;
    display: inline-block;
    width: 24px;
    height: 14px;
    margin-right: 8px;
    margin-bottom: 6px;
    margin-top: 0;
    float: left;
}

.switch input {
    display: none;
}

.switch input:checked+.slider {
    background: linear-gradient(270deg, #0449b6 100%, #0060ff 0%);
}

.slider.round {
    border-radius: 20px;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #A3ABC4;
    transition: .4s;
}

.switch input:checked+.slider:before {
    transform: translateX(10px);
}

.slider.round:before {
    border-radius: 50%;
}

.slider:before {
    position: absolute;
    content: "";
    height: 10px;
    width: 10px;
    left: 2px;
    bottom: 2px;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    transition: .4s;
}

#subscriptionResult {
    display: inline-block;
    color: #00c600;
    font-weight: bold;
    font-size: 120%;
    line-height: 100%;
    margin-left: 10px;
}

#changePass {
    min-width: 200px;
}

#security_form {
    margin-top: 25px;
}

.copyBtn.green {
    background: green;
    color: white;
    border-color: #191D2E;
}

.btn[disabled],.btn:disabled {
    background: #bfc1c1;
    pointer-events: none;
    border-color: #191D2E;
    color: #191D2E;
}

.fSelect select:hover {
    cursor: pointer;
}

.refOrders .refOrdersItem {
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #C2CAD2;
    font-weight: 400;
    border-radius: 3px;
    margin-top: 20px;
    padding: 10px 0;
}

.refOrdersItem .item-summ {
    color: #1C67E1;
}

.refOrdersItem.rowH {
    background: #191D2E;
    padding-top: 20px;
    padding-bottom: 20px;
}

.rowH > div {
    font-weight: bold;
    color: #fff;
}

.cabinet-history-item .item-from p, .cabinet-history-item .item-to p {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.text-success {
    color: green;
}

.text-danger {
    color: red;
}

#orders-holder .cabinet-history-item .item-date {
    display: block;
}

.ordAccstatus.more, .ordAccstatus.more:hover {
    text-align: right;
    color: #191D2E;
    width: 100px;
}

#orders-holder .cabinet-history-item {
    position: relative;
}

#orders-holder .mobOrderDetail {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.ordDetailStatus > h3 {
    text-align: center;
    margin-bottom: 5px;
}

.ordDetailStatus > div {
    text-align: center;
    color: #191D2E;
}

#coForm .showerror {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
    color: red;
    min-height: 40px;
    justify-content: space-around;
}

.bold {
    font-weight: bold;
}

.blue-text {
    color: #1C67E1;
}

.black-text {
    color: #000;
}

#home-exchange .val-list .currency__item.psItem[attr-disabled="disabled"] {
    opacity: .3;
}

#home-exchange #from_max_amount, #home-exchange #from_min_amount {
    font-weight: bold;
}

#home-exchange.step2 #exchangeBlockCol .policyWrp, body.index.bStep2 main.step2 .indStep2Hidden {
    display: none!important;
}

body.index.bStep2 .indStep2show {
    display: flex!important;
}

#home-exchange.step2 .propsWrp {
    display: block!important;
}

label.check:hover, .input-checkboxes .item:hover, .input-checkboxes .item label:hover {
    cursor: pointer;
}

div > .check {
    display: block;
    padding-left: 24px;
    position: relative;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 12px;
}
div > .check.no-label{
    padding-left: 0 !important;
}

.exchange-warnings, #calcError > span {
    border: 2px solid #EB5757;
    border-radius: 15px;
    padding: 15px;
    margin-bottom: 25px;
    display: block;
}

.has-error {
    border-color: #EB5757 !important;
}

.red {
    color: #EB5757!important;
}

span#lasttime, .opORblock {
    font-weight: bold;
    color: #000;
}

.opSide .props-item {
    margin-top: 10px;
    word-break: break-all;
}

.opSide .props-item span {
    color: #000;
    font-weight: bold;
}

.copyBtn.copyBtn2 img {
    filter: grayscale(1);
    transition: all .25s;
}

.copyBtn.copyBtn2.green {
    background: transparent;
}

.copyBtn.copyBtn2.green img {
    filter: grayscale(0);
}

.opFormGroup {
    margin-top: 20px;
    margin-bottom: 7px;
}

.opFormGroup > label {
    font-size: 90%;
    line-height: 90%;
}

.qrCode > img {
    display: none;
}

.qrBtn:hover {
    cursor: pointer;
}

.qrBtn > img {
    margin-bottom: -2px;
    margin-right: 3px;
}

.input-group-flex input {
    text-overflow: ellipsis;
    max-width: calc(100% - 65px);
    width: 100%;
    padding: 0;
}

#tx_confirmations {
    min-height: 44px;
    line-height: 44px;
}

#codes-list {
    margin-bottom: 40px;
}

#codes-list > .input-group {
    display: flex;
    margin-bottom: 10px;
}

#codes-list > .input-group > input {
    width: calc(50% - 25px);
    margin-right: 5px;
}

#codes-list .input-group span button {
    width: 40px;
}

#billPaymCont #props .col-md-6.ff-removable {
    width: 100%;
}

header .menu li {
    text-align: center;
}

.top-account .btn.authMailBtn {
    max-width: 200px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    padding: 11px 15px;
    min-width: 130px;
    white-space: nowrap;
}

.mainExchLbl {
    font-weight: bold;
    text-transform: lowercase;
}

.contacts-info ul li.tgLink:after {
    background: transparent url('/res/crystal/i/tg.svg') center no-repeat;
}

.contacts-info ul li a {
    margin-right: 5px;
}


.guarantee-item-img {
    height: auto!important;
}


.guarantee-item-img img {
    max-height: 50px !important;
    max-width: 100% !important;
    height: auto!important;
    width: auto!important;
}

.textBlack {
    color: #000!important;
}
.bonus-content .textCenter{
    line-height: 1.3;
}

.bonusItem {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 18px;
}
.bonusItem .bonusVal {
    color: #fff;
    background: #C5CAE2;
    border-radius: 10px;
    padding: 10px 30px;
    font-size: 20px;
    display: inline-block;
    margin: 0 auto;
    margin-top: 10px;

}

.bonusItem .bonusVal.blueBg {
    background: #1C67E1;
}

.textCenter {
    text-align: center!important;
}

.bonusSecText {
    background: #1D2335;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
}
.bonusSecText a{
    color: #f00;
}
.bonusSecText a:hover{
    color: #fff;
}


@media (max-width: 575.98px) {
    .verifLoad [formtype="cardextra"] img.photoExample, .verifLoad [formtype="cardextra"] .order-step-buttons .btn {
        max-width: 250px;
    }
}

@media (min-width: 576px) {
    .verifLoad .order-step-buttons .btn {
        flex: 0 0 calc(50% - 10px);
    }
}

@media (min-width: 768px) {
    .guarantee-item-img img {
        max-height: 60px !important;
    }

    .fCaptcha2 > div > div {
        margin-right: 0;
    }

    #coForm .showerror {
        text-align: left;
    }

    #coForm .showerror {
        justify-content: start;
    }
    .bonusItem{
        margin-bottom: 0
    }
}

@media (min-width: 992px) {

    .guarantee-item-img img {
        max-height: initial!important;
    }

    .switch {
        height: 22px;
        width: 32px;
    }

    .slider:before {
        height: 18px;
        width: 18px;
        left: 2px;
        bottom: 2px;
    }
}

.captcha-cont > div > div {
    margin: 0 auto;
    margin-top: 20px;
}
.modal-error, .user-security-codes .alert-warning {
    background: #d00505;
    color: #fff;
    padding: 15px 0;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
.btnAuthStep {
    width: 100%;
    max-width: 350px!important;
    margin: 0 auto;
}
.btnAuthStep2 {
    width: 100%;
    max-width: 250px!important;
    margin: 0 auto;
}
.recoveryLink {
    text-decoration: underline;
}
.recoveryLink:hover {
    text-decoration: none;
}
#authForm .input-group {
    margin-bottom: 0;
}
.w-100 {
    width: 100% !important;
}
.text-center {
    text-align: center!important;
}

.email_unconfirmed {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
    padding: 15px;
}

.email_unconfirmed b {
    color: red;
}
#electronic_check_label {
    padding: 0 30px;
    margin-right: 20px;
}

.acc2recieve {
    margin-bottom: 30px
}
.collapse {
    display: none;
}
.input-group-wrp {
    background: #FFFFFF;
    padding: 0;
    width: 100%;
    height: 44px;
    border: 1px solid #C2CAD2;
    border-radius: 3px;
    font-size: 16px;
}
.input-group-wrp input {
    border: none;
    background: transparent;
    font-size: 16px;
    flex: 1 0 auto;
    align-items: center;
    padding-left: 10px;
}
.input-group-wrp .marker {
    align-items: center;
    display: flex;
    padding-right: 10px;
}
.input-group-wrp .marker select {
    border: 0;
    border-left: 1px solid #C2CAD2;
    height: 100%;
    padding-left: 10px;
}
.input-group-wrp .marker select:hover {
    cursor: pointer;
}
.input-group-wrp .marker select, .input-group-wrp .marker select option {
    font-size: 15px;
    color: #5B6A81;
}
.calcInpError {
    background: red;
    color: #fff;
    padding: 5px 10px;
    font-size: 13px;
}